:root {
  --black: black;
  --white: white;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
}

h1 {
  margin: 10px 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin: 10px 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin: 10px 0 1px;
  font-family: Montserrat, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  margin: 10px 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #848999;
  margin-top: 0;
  margin-bottom: 26px;
  font-family: Varela Round, sans-serif;
  font-size: 14px;
}

li {
  font-size: 17px;
}

em {
  color: #afafaf;
  text-transform: none;
  font-family: Lato, sans-serif;
  font-style: italic;
}

.button {
  color: #fff;
  text-align: right;
  text-transform: uppercase;
  background-color: #199c00;
  margin-top: 0;
  margin-left: 0;
  padding: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button:hover {
  background-color: #007ffd;
}

.button.nav {
  margin-left: 18px;
  transition: all .2s;
}

.button.nav:hover {
  background-color: #9299ad;
}

.button.big-green {
  text-transform: capitalize;
  background-color: #32ac97;
  margin-top: 191px;
  padding: 25px 22px;
  font-size: 29px;
  transition: all .2s;
}

.button.big-green:hover {
  background-color: #258575;
}

.button.sign-up {
  background-color: #2c9986;
}

.button.sign-up:hover {
  background-color: #33b59f;
}

.button.call-to-action-boton {
  background-color: #4d4d4d;
}

.button.call-to-action-boton:hover {
  background-color: #8b8b8b;
}

.button._2 {
  background-color: #199c00;
  margin-top: 11px;
  display: none;
}

.button._3 {
  font-size: 14px;
}

.button._3._22 {
  margin-top: 5px;
}

.section {
  text-align: center;
  background-color: #fff;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 60px;
}

.section.header {
  background-color: #262933;
  padding-top: 22px;
  padding-bottom: 22px;
}

.section.hero {
  text-align: center;
  background-color: rgba(0, 0, 0, .11);
  min-height: 120vh;
  padding-top: 0;
  padding-bottom: 175px;
}

.section.grey {
  text-align: center;
  background-color: #eff1f4;
  padding-top: 40px;
  padding-bottom: 60px;
}

.section.grey.map {
  background-color: #f1f1f1;
  margin-bottom: 0;
  padding-top: 39px;
  padding-bottom: 37px;
}

.section.centered {
  text-align: center;
}

.section.footer {
  text-align: left;
  background-color: #363b48;
  padding-top: 14px;
  padding-bottom: 14px;
}

.section.franja {
  background-color: #667bb4;
}

.section.franja.center {
  background-color: #eff1f4;
  border-top: 1px solid #0093dd;
  border-bottom: 1px solid #0093dd;
  margin-bottom: 0;
  padding-top: 35px;
  padding-bottom: 35px;
}

.section.calltoactionsection {
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(102, 123, 180, .55), rgba(102, 123, 180, .55)), url('../images/1234.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  background-attachment: scroll, fixed;
  padding-bottom: 83px;
}

.company {
  float: left;
  color: #fff;
  margin-top: 11px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.nav-link {
  color: rgba(255, 255, 255, .81);
  text-align: center;
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  text-decoration: none;
  transition: color .3s, background-color .3s;
}

.nav-link:hover {
  color: #fff;
}

.nav-link.sign-up {
  background-color: #2c9986;
  border-radius: 5px;
  padding: 10px 20px;
}

.nav-link.sign-up:hover {
  background-color: #3ac2ab;
}

.nav-column {
  text-align: right;
  padding-top: 10px;
}

.logo {
  float: left;
  margin-right: 11px;
}

.hero-heading {
  color: #f5f5f5;
  text-shadow: 1px 1px 6px #000;
  background-color: #fff;
  padding: 8px 6px;
  font-family: Montserrat, sans-serif;
  font-size: 38px;
  font-weight: 400;
}

.hero-subhead {
  color: #a3a8b6;
  font-size: 14px;
}

.section-title {
  color: #000;
  text-align: center;
  margin-top: 9px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 500;
}

.section-title.itemstitle {
  color: #070707;
  text-shadow: none;
  border: 1px #000;
  border-bottom-style: solid;
  margin-bottom: 6px;
  padding-bottom: 14px;
  font-size: 25px;
  font-weight: 500;
}

.section-title.itemstitle.row-2 {
  text-shadow: none;
}

.section-title.titulo {
  color: #fff;
  text-shadow: none;
  background-color: #667bb4;
  margin-top: 32px;
  margin-bottom: 32px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 35px;
  font-weight: 700;
  line-height: 40px;
}

.section-subtitle {
  color: #5c5c5c;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 9px;
  padding-left: 15px;
  padding-right: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 500;
}

.section-subtitle.importante {
  color: #525151;
  margin-bottom: 23px;
  font-size: 18px;
  font-style: italic;
}

.section-subtitle.importante.mapita {
  color: #383838;
  font-family: Montserrat, sans-serif;
}

.responsive-img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.grey-icon {
  margin-right: 9px;
}

.content-column {
  text-align: left;
  padding-top: 79px;
}

.circle {
  background-color: #f7f8fa;
  border-radius: 190px;
  height: 303px;
  margin-bottom: 25px;
  padding-top: 21px;
}

.number {
  color: #fff;
  background-color: #363b48;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  margin-bottom: 17px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  display: block;
}

.icons {
  background-color: #eff1f4;
  border-radius: 40px;
  width: 50px;
  height: 50px;
  margin-top: 30px;
  padding-top: 12px;
  display: inline-block;
}

.quote-box {
  text-align: left;
  background-color: #fff;
  background-image: url('../images/12-quotes_112-quotes.png');
  background-position: 8% 22%;
  background-repeat: no-repeat;
  background-size: 50px;
  border-radius: 8px;
  padding: 34px 40px 34px 98px;
}

.quote {
  color: #2d303b;
  font-size: 15px;
  line-height: 24px;
}

.quote-thingy {
  margin-top: -2px;
  margin-left: 45px;
  margin-right: auto;
  display: block;
}

.by-section {
  text-align: left;
}

.person-icon {
  float: left;
  margin-right: 15px;
}

.location {
  color: #848999;
  font-family: Varela, sans-serif;
  font-size: 15px;
}

.logo-bottom {
  float: left;
  margin-right: 14px;
}

.footer-text {
  color: #7d8391;
  margin-top: 11px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  display: inline-block;
}

.social-icon {
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 40px;
  width: 40px;
  height: 40px;
  margin-left: 7px;
  margin-right: 7px;
  padding: 2px;
  transition: all .2s;
}

.social-icon:hover {
  background-color: #fff;
}

.right-footer-col {
  text-align: right;
}

.nav-bar {
  background-color: #fff;
  padding-top: 21px;
  padding-bottom: 21px;
}

.image-crop {
  height: 302px;
  transition: height .3s;
  overflow: hidden;
  box-shadow: inset 0 -11px red;
}

.image-crop:hover {
  height: 372px;
}

.button-group {
  margin-top: 25px;
  margin-bottom: 48px;
}

.center {
  text-align: center;
}

.center.navigation {
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(270deg, rgba(255, 255, 255, .47) 11%, #fff 51%);
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}

.contacto {
  text-align: left;
  margin-top: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.input-style {
  border-radius: 3px;
}

.icon-text {
  color: #667bb4;
  text-align: center;
  border-top: 1px #667bb4;
  margin-top: 10px;
  padding-top: 11px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.list {
  color: #686868;
  text-align: left;
  margin-top: 15px;
  margin-bottom: 12px;
  font-family: Montserrat, sans-serif;
  line-height: 45px;
}

.callchico {
  color: #c9c9c9;
  font-size: 27px;
  font-weight: 400;
}

.logocontent {
  text-align: left;
}

.iconos {
  width: 130px;
}

.img {
  border: 3px #0093dd;
  max-width: 70%;
  margin-bottom: 15px;
}

.img.lalala {
  float: left;
  border-style: none;
  border-radius: 5px;
  max-width: 100%;
  margin-right: 0;
  padding-right: 0;
}

.img._2 {
  margin-top: 38px;
}

.formulario {
  margin-top: 0;
  padding-top: 10px;
  box-shadow: 0 0 50px #000;
}

.successmessege {
  background-color: #4fe46d;
  border-radius: 4px;
  box-shadow: inset 0 0 8px #000;
}

.successtext {
  color: #000;
  margin-bottom: 0;
  padding-top: 100px;
  font-size: 17px;
}

.errortext {
  background-color: #9fb2e5;
  border-radius: 4px;
  margin-top: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  box-shadow: inset 0 0 8px #000;
}

.tel {
  text-align: right;
  font-size: 30px;
  font-weight: 700;
  list-style-type: none;
}

.mail {
  color: #333232;
  text-align: right;
  font-size: 18px;
  font-weight: 600;
  list-style-type: none;
}

.banner-principal {
  z-index: -1;
  min-height: 150vh;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.slide1 {
  background-image: url('../images/11.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.slide2 {
  background-image: url('../images/diplomado-sistemas-integrados-de-gestion-en-calidad-hseq.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide3 {
  background-image: url('../images/handshake.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.titulo-perfil {
  color: #5c5c5c;
  text-align: center;
  text-transform: uppercase;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #a2a2a2;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 700;
}

.perfil {
  color: #777;
  text-align: left;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.slidermarcas {
  background-color: rgba(0, 0, 0, 0);
  height: 150px;
}

.flechita {
  color: rgba(73, 73, 73, .08);
  transition: all .2s ease-in;
}

.flechita:hover {
  color: #494949;
  background-color: rgba(0, 0, 0, 0);
}

.face {
  margin-top: 29px;
}

.perfilultimo {
  border-left: 1px solid #dfdfdf;
}

.fotoperfil {
  border-radius: 50%;
  max-width: 70%;
}

.subtitulo {
  color: #fff;
  background-color: #0080ff;
  margin-top: 10px;
  margin-bottom: 13px;
  padding: 10px 5px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.flecha {
  z-index: 1;
  float: right;
  position: absolute;
  bottom: -94px;
  right: -26px;
}

.mapa {
  margin-bottom: 38px;
}

.espacio1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.espacio2 {
  margin-top: 30px;
}

.bold-text {
  color: #667bb4;
  text-shadow: none;
  font-weight: 700;
}

.column {
  text-align: right;
  padding-top: 0;
}

.column-3 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.list-item {
  font-size: 20px;
  line-height: 35px;
}

.list-item-2, .list-item-3, .list-item-4, .list-item-5, .list-item-6, .list-item-7 {
  font-size: 20px;
}

.list-item-8 {
  text-transform: capitalize;
  font-size: 14px;
  line-height: 19px;
}

.text-span {
  font-style: italic;
}

.text-block {
  color: #fff;
  background-color: #c81515;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 30px;
}

.image {
  margin-bottom: 0;
}

.heading {
  color: #fff;
  text-align: center;
  background-color: #667bb4;
  margin-top: 40px;
  margin-bottom: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  line-height: 40px;
}

.heading-2 {
  color: #fff;
  text-align: center;
  background-color: #667bb4;
}

.heading-2._233 {
  background-color: #667bb4;
  padding-top: 6px;
  padding-bottom: 6px;
}

.heading-2.lolo {
  line-height: 70px;
}

.heading-2._22000 {
  margin-bottom: 7px;
  padding-bottom: 0;
  line-height: 34px;
}

.heading-3 {
  text-align: center;
  border: 1px #000;
  margin-top: 5px;
  font-size: 18px;
  font-weight: 600;
}

.column-4 {
  border: 1px #000;
}

.div {
  text-align: center;
  border: 1px solid #000;
  margin-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.image-2 {
  text-align: center;
  max-width: 30%;
  margin-top: 13px;
  margin-bottom: 13px;
}

.image-2._2 {
  max-width: 68%;
  margin-top: 0;
  margin-bottom: 0;
}

.image-2._33 {
  max-width: 50%;
  margin-bottom: 31px;
}

.image-2._232 {
  max-width: 100%;
  padding-top: 0;
}

.image-2._232.gap {
  padding-top: 30px;
  padding-bottom: 30px;
}

.text-block-2 {
  background-color: #e7e7e7;
  margin-top: 7px;
  padding: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.text-block-2._3333 {
  height: 120px;
  margin-top: -19px;
}

.text-block-2.altofijo1 {
  height: 165px;
}

.text-block-2.altofijo2 {
  height: 125px;
}

.text-block-2.altofijo3 {
  height: 120px;
}

.row-2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.heading-4 {
  color: #fff;
  text-shadow: 1px 1px 6px #000;
  margin-top: 40px;
  line-height: 38px;
}

.heading-4._3 {
  margin-top: 40px;
  font-size: 29px;
}

.text-block-3 {
  margin-bottom: 32px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.text-block-4 {
  text-align: justify;
  margin-top: 0;
  margin-bottom: 34px;
  margin-right: 0;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 25px;
}

.row-3 {
  margin-top: 51px;
}

.column-5, .column-6, .column-7, .column-8 {
  text-align: center;
}

.row-4 {
  margin-bottom: 29px;
}

.section-2 {
  background-color: #fff;
  padding-top: 28px;
  padding-bottom: 39px;
}

.row-5 {
  margin-top: 74px;
}

.link {
  color: #2a2a2a;
}

.row-6 {
  margin-bottom: 32px;
}

.image-3 {
  margin-top: 49px;
}

.row-7 {
  margin-top: 12px;
}

.section-3 {
  background-color: #667bb4;
  background-image: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url('../images/educacion.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-3.subsidio {
  background-image: linear-gradient(rgba(0, 0, 0, .76), rgba(0, 0, 0, .76)), url('../images/CualesSonLosBeneficios....jpg');
  margin-top: 40px;
}

.container-2 {
  text-align: center;
  margin-top: 0;
}

.heading-5 {
  color: #667bb4;
  text-align: center;
  background-color: #fff;
  margin-top: 36px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 700;
}

.heading-6 {
  color: #ffac13;
  text-align: center;
  text-shadow: 1px 1px 6px var(--black);
  margin-top: 0;
  font-size: 43px;
  line-height: 50px;
}

.heading-6.a {
  color: #fff;
}

.text-span-2 {
  font-size: 25px;
  line-height: 10px;
}

.heading-7 {
  color: #fff;
  text-align: center;
  margin-top: 16px;
  margin-bottom: 12px;
  padding-left: 30px;
  padding-right: 30px;
}

.text-span-3 {
  font-weight: 700;
}

.link-2 {
  text-align: center;
}

.heading-8 {
  color: #333;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 35px;
}

.div-block-10 {
  float: left;
  width: 20%;
}

.heading-9 {
  color: #666;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.bold-text-2 {
  font-weight: 600;
}

.row-8 {
  margin-bottom: 10px;
}

.section-4 {
  padding-top: 20px;
  padding-bottom: 60px;
}

.heading-10 {
  margin-bottom: 20px;
  font-size: 30px;
}

.bold-text-3 {
  font-size: 18px;
}

.bold-text-4 {
  font-size: 16px;
}

.text-block-5 {
  color: #ffac13;
  text-shadow: 1px 1px 6px #313131;
  background-color: #667bb4;
  padding: 10px;
  font-size: 25px;
  font-weight: 700;
  line-height: 38px;
}

.div-block-11 {
  background-color: rgba(255, 255, 255, .69);
  border: 1px #000;
  border-radius: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 120px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  font-size: 12px;
  line-height: 17px;
  display: flex;
}

.div-block-11.nuevo {
  background-color: #c8c9c9;
  padding: 20px;
  font-size: 12px;
}

.heading-11 {
  margin-top: 0;
}

.slide {
  background-image: url('../images/iStock-881542122.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.slide-2 {
  background-image: url('../images/1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bold-text-5 {
  font-size: 23px;
}

.select-field {
  border-radius: 3px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.button-3 {
  background-color: #0080ff;
  margin-top: 5px;
  font-size: 14px;
  box-shadow: 1px 1px 20px #000;
}

.text-span-4 {
  font-size: 20px;
}

.text-span-5 {
  font-size: 50px;
}

.bold-text-6 {
  color: red;
}

.text-block-6 {
  color: #ff0101;
  font-size: 12px;
  font-weight: 700;
}

.paragraph-3 {
  color: #686868;
  text-align: justify;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
}

.button-4 {
  background-color: #667bb4;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  transition: background-color .3s;
}

.button-4:hover {
  background-color: #0093dd;
}

.section-8 {
  text-align: center;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/1234.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 60px 10px;
  font-family: Montserrat, sans-serif;
}

.heading-12 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.button-5 {
  background-color: #667bb4;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  transition: background-color .3s;
}

.button-5:hover {
  background-color: #0093dd;
}

.section-5 {
  background-color: #e7e7e7;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-5.diferenciales {
  text-align: center;
  padding: 60px 10px;
  font-family: Montserrat, sans-serif;
}

.heading-13 {
  color: #fff;
  text-align: center;
  background-color: #667bb4;
  margin-top: 10px;
  margin-bottom: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  line-height: 40px;
}

.text-block-16 {
  color: var(--black);
  text-align: center;
  margin-bottom: 20px;
  font-size: 20px;
  font-style: italic;
  line-height: 24px;
}

.italic-text-2 {
  color: var(--black);
}

.section-9 {
  text-align: center;
  background-color: #494949;
  padding-top: 5px;
  padding-bottom: 5px;
}

.body {
  font-size: 14px;
}

.section-10 {
  text-align: center;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/1234.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 60px 10px;
  font-family: Montserrat, sans-serif;
}

.heading-14 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.button-6 {
  background-color: #667bb4;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  transition: background-color .3s;
}

.button-6:hover {
  background-color: #0093dd;
}

.red {
  color: red;
}

.button-7 {
  background-color: #667bb4;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  transition: background-color .3s;
}

.button-7:hover {
  background-color: #0093dd;
}

.columns-4 {
  margin-bottom: 20px;
}

.column-10 {
  padding-left: 5px;
  padding-right: 5px;
}

.heading-15 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
}

.text-block-10 {
  color: #333;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
}

.text-block-10.red {
  color: red;
}

.text-block-11 {
  font-weight: 500;
}

.section-6 {
  text-align: center;
  background-image: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url('../images/educacion.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 60px 10px;
}

.column-11 {
  padding-left: 5px;
  padding-right: 5px;
}

.div-block-3 {
  text-align: center;
  background-color: rgba(255, 255, 255, .67);
  border-radius: 8px;
  height: 160px;
  padding: 43px 20px 20px;
  font-family: Montserrat, sans-serif;
}

.column-12 {
  padding-left: 5px;
  padding-right: 5px;
}

.heading-16 {
  background-color: var(--white);
  color: #000dff;
  text-align: center;
  padding: 5px 10px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.bold-text-7 {
  text-shadow: 2px 4px 6px rgba(0, 0, 0, .2);
}

.form-2 {
  text-align: center;
}

.bold-text-8 {
  padding-left: 0;
  padding-right: 0;
  font-size: 100%;
}

.column-13 {
  padding-left: 20px;
  padding-right: 20px;
}

.image-45 {
  padding-left: 0;
  position: relative;
  left: 208px;
}

.heading-17 {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(rgba(255, 122, 0, .71), rgba(255, 122, 0, .71));
  border-radius: 6px;
  padding: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  display: none;
}

.button-8 {
  color: #fff;
  text-align: right;
  text-transform: uppercase;
  background-color: #0093dd;
  margin-top: 0;
  margin-left: 0;
  padding: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button-8:hover {
  background-color: #667bb4;
}

.heading-18 {
  color: #667bb4;
  text-align: center;
  background-color: #fff;
  margin-top: 0;
  padding: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 38px;
  line-height: 40px;
}

.heading-19 {
  color: #fff;
  text-align: center;
  background-color: #c31414;
  padding: 5px 10px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 700;
}

.heading-19.yellow {
  color: #f3ac13;
  background-color: #c31414;
}

.column-18 {
  background-color: rgba(255, 255, 255, .4);
  border-radius: 7px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.container-3 {
  padding-top: 60px;
}

html.w-mod-js [data-ix="new-interaction"] {
  opacity: 0;
  transform: translate(0, 65px);
}

html.w-mod-js [data-ix="new-interaction-2"] {
  opacity: 0;
}

html.w-mod-js [data-ix="new-interaction-3"], html.w-mod-js [data-ix="new-interaction-4"], html.w-mod-js [data-ix="new-interaction-5"] {
  opacity: 0;
  transform: translate(-25px);
}

html.w-mod-js [data-ix="new-interaction-6"], html.w-mod-js [data-ix="new-interaction-7"], html.w-mod-js [data-ix="new-interaction-8"] {
  opacity: 0;
  transform: scale(.55);
}

html.w-mod-js [data-ix="new-interaction-9"] {
  opacity: 0;
}

@media screen and (max-width: 991px) {
  .button {
    font-size: 14px;
  }

  .button.nav {
    margin-left: 11px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .button.big-green {
    margin-top: 148px;
  }

  .button._2 {
    font-size: 12px;
  }

  .button._3 {
    font-size: 10px;
  }

  .nav-link {
    margin-left: 7px;
    margin-right: 7px;
    font-size: 13px;
  }

  .section-title.titulo {
    font-size: 20px;
  }

  .grey-icon {
    margin-top: 19px;
  }

  .content-column {
    padding-top: 0;
  }

  .circle {
    height: 226px;
  }

  .frames {
    width: 75%;
  }

  .number {
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
    padding-top: 4px;
    font-size: 15px;
  }

  .contacto {
    font-size: 14px;
  }

  .iconos {
    max-width: 100%;
  }

  .iconos._1 {
    max-width: 60%;
  }

  .banner-principal {
    height: 900px;
  }

  .subtitulo {
    font-size: 16px;
    line-height: 20px;
  }

  .column {
    text-align: right;
    padding-right: 40px;
  }

  .list-item {
    font-size: 16px;
    line-height: 27px;
  }

  .heading, .heading-2 {
    font-size: 25px;
  }

  .text-block-2, .text-block-2._3333 {
    font-size: 11px;
  }

  .image-3 {
    margin-top: 43px;
  }

  .heading-6 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 37px;
    line-height: 45px;
  }

  .text-block-6 {
    font-size: 11px;
  }

  .div-block-3 {
    height: 201.979px;
  }

  .image-45 {
    display: none;
  }

  .button-8 {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .button {
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0;
    font-size: 16px;
  }

  .button.nav {
    width: 60%;
    margin: 23px auto 17px;
    display: block;
  }

  .button.big-green {
    margin-top: 86px;
    margin-bottom: 62px;
  }

  .button._3 {
    font-size: 18px;
  }

  .section {
    padding: 32px 15px;
  }

  .section.hero {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .section.footer {
    text-align: center;
  }

  .company {
    float: none;
    display: inline-block;
  }

  .nav-column {
    text-align: center;
    padding-top: 19px;
  }

  .logo {
    float: none;
    margin-top: -14px;
  }

  .company-column {
    text-align: center;
    margin-top: 35px;
    margin-bottom: 23px;
  }

  .hero-heading {
    font-size: 28px;
    line-height: 34px;
  }

  .section-title.itemstitle {
    font-weight: 700;
  }

  .section-title.titulo {
    line-height: 32px;
  }

  .section-subtitle.importante {
    font-size: 25px;
    line-height: 28px;
  }

  .grey-icon {
    margin-top: 28px;
  }

  .content-column {
    padding-left: 0;
  }

  .circle {
    border-radius: 10px;
    height: auto;
    display: inline-block;
  }

  .frames {
    width: 55%;
    margin-bottom: 19px;
  }

  .number {
    margin-bottom: 20px;
  }

  .quote-box {
    background-image: url('../images/12-quotes_112-quotes.png');
  }

  .by-section.first {
    margin-bottom: 35px;
  }

  .logo-bottom {
    float: none;
    margin-bottom: 37px;
    margin-right: -1px;
  }

  .footer-text {
    margin-bottom: 22px;
  }

  .social-icon.first {
    margin-left: 1px;
  }

  .right-footer-col {
    text-align: center;
  }

  .nav-bar {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .center.navigation {
    background-color: #fff;
    margin-bottom: 58px;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .brand-column {
    text-align: center;
  }

  .contacto {
    text-align: center;
    padding-left: 0;
    list-style-type: none;
  }

  .logocontent {
    text-align: center;
  }

  .img {
    max-width: 50%;
  }

  .img.lalala {
    margin-top: 28px;
  }

  .tel, .mail {
    text-align: center;
  }

  .banner-principal {
    height: 1500px;
  }

  .perfilultimo {
    margin-bottom: 22px;
  }

  .subtitulo {
    margin-bottom: 19px;
  }

  .column {
    text-align: center;
  }

  .column-2 {
    text-align: right;
    padding-left: 47px;
  }

  .column-3 {
    text-align: center;
  }

  .list-item {
    text-align: left;
    font-size: 20px;
    list-style-type: disc;
  }

  .list-item-2, .list-item-3, .list-item-4, .list-item-5, .list-item-6, .list-item-7 {
    font-size: 20px;
    list-style-type: none;
  }

  .row {
    margin-bottom: 12px;
  }

  .text-block-2, .text-block-2._3333 {
    font-size: 15px;
  }

  .text-block-2.altofijo1, .text-block-2.altofijo2 {
    height: auto;
  }

  .button-2 {
    text-align: center;
  }

  .column-9 {
    text-align: left;
  }

  .container {
    margin-top: -64px;
  }

  .heading-5 {
    font-size: 30px;
  }

  .heading-6 {
    font-size: 30px;
    line-height: 36px;
  }

  .heading-7 {
    margin-bottom: 23px;
    font-size: 18px;
    line-height: 25px;
  }

  .div-block-9 {
    text-align: center;
  }

  .div-block-10 {
    float: left;
    clear: left;
    width: 100%;
  }

  .text-block-6 {
    font-size: 15px;
  }

  .div-block-3 {
    height: auto;
    margin-bottom: 10px;
  }

  .image-45 {
    display: none;
  }

  .heading-17 {
    margin-bottom: 40px;
  }

  .button-8 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0;
    font-size: 16px;
  }

  .container-3 {
    padding-top: 20px;
  }

  .columns-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .button {
    text-align: center;
    display: block;
  }

  .button.nav {
    width: 80%;
  }

  .button.big-green {
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .button._3 {
    font-size: 13px;
  }

  .section {
    padding-right: 11px;
  }

  .section.hero {
    height: auto;
    margin-bottom: 0;
    padding: 0;
  }

  .section.franja.center {
    margin-top: 0;
  }

  .nav-link {
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
  }

  .hero-subhead {
    margin-bottom: 34px;
  }

  .section-title {
    font-size: 20px;
  }

  .section-title.titulo {
    line-height: 30px;
  }

  .section-subtitle.importante.mapita {
    font-size: 20px;
  }

  .grey-icon {
    margin-top: 34px;
  }

  .content-column {
    text-align: center;
  }

  .frames {
    width: 75%;
  }

  .quote-box {
    background-image: url('../images/12-quotes_112-quotes.png');
    background-position: 8% 17%;
    padding-left: 75px;
  }

  .center.navigation {
    text-align: left;
  }

  .contacto {
    text-align: center;
    padding-left: 0;
    font-size: 15px;
    list-style-type: none;
  }

  .list {
    text-align: left;
  }

  .logocontent {
    text-align: center;
  }

  .img {
    max-width: 70%;
  }

  .img.lalala {
    max-width: 80%;
  }

  .banner-principal {
    top: 82px;
  }

  .subtitulo {
    margin-bottom: 19px;
  }

  .column {
    text-align: left;
  }

  .column-2 {
    text-align: center;
  }

  .heading {
    margin-top: 10px;
    font-size: 20px;
  }

  .heading-4 {
    margin-top: 0;
  }

  .column-9 {
    text-align: center;
  }

  .section-3.subsidio {
    margin-top: 0;
  }

  .heading-5 {
    font-size: 20px;
    line-height: 25px;
  }

  .heading-6 {
    margin-top: 15px;
    font-size: 20px;
    line-height: 25px;
  }

  .heading-7 {
    font-size: 15px;
  }

  .div-block-10 {
    float: none;
    width: 100%;
  }

  .div-block-3 {
    padding-top: 29px;
  }

  .bold-text-8 {
    font-size: 28px;
  }

  .heading-17 {
    margin-bottom: 30px;
  }

  .button-8 {
    text-align: center;
    font-size: 14px;
    display: block;
  }

  .heading-19 {
    line-height: 30px;
  }

  .container-3 {
    padding-top: 0;
  }
}


